
Redmine - Feature #4082

add ability to copy versions

2009-10-22 12:21 - Burt Culver

Status: New Start date: 2009-10-22

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Roadmap Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

On the edit versions page add the ability to copy a version so that your new one starts will all the information from the last. It would

make making our weekly releases much easier.

We are using "Redmine 0.8.4.devel.2847".

History

#1 - 2013-04-09 14:18 - Dipan Mehta

+1 Yes indeed.

I think it is time now to treat Versions as a 'Frist class citizens' in Redmine. Versions can have many project-management fields, hence moving

version to sub projects and copying versions sometimes becomes very important.

#2 - 2013-04-10 11:32 - Toshi MARUYAMA

- Category changed from Projects to Roadmap
